Bug 4354 - samba-2.0.5a-1.i386.rpm update doesn't create start links
Summary: samba-2.0.5a-1.i386.rpm update doesn't create start links
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: samba (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-04 18:02 UTC by stanonik
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-08-16 17:27:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description stanonik 1999-08-04 18:02:34 UTC
The /etc/rc.d/init.d/smb contains
	# chkconfig: - 91 35
The - disables creation of any start links.

Comment 1 Bill Nottingham 1999-08-04 18:11:59 UTC
samba isn't started by default any more. If you'd like to run
it in, say, runlevels 3 and 5, do:

chkconfig --add smb
chkconfig --level 35 smb on


Note You need to log in before you can comment on or make changes to this bug.